body{
	width: 650px;
}
#titulo{
	color: teal;
}
p strong{
	color: red;
}
.destacado{
	color: orange;
}
#subtitulo{
	color: blue;
}
p a{
	color: red;
}
p a em{
	color: blue;
}
caption{
	color: blue;
}
table, tr, td, th{
	border-collapse: collapse;
	border: 1px solid black;
	padding: 10px;

}
thead tr th{
	color: orange;
}
.especial{
	color: orange;
}
tbody tr td{
	color: green;
}
tbody tr td strong{
	color: orange;
}
tr th{
	color: red;
}
#adicional{
	color: olive;
}
#adicional p #especial{
	color: fuchsia;
}
#adicional p a{
	color: green;
}
body p .especial{
	color: purple;
}